Уязвимость распространяется на версию Skype 7.4.0.102.